# German translations for PACKAGE package
# German messages for PACKAGE.
# Copyright (C) 2005 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# root <s.kaufhold@1stbna.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-07-15 22:54+0200\n"
"PO-Revision-Date: 2005-06-23 17:02+0200\n"
"Last-Translator: root <s.kaufhold@1stbna.com>\n"
"Language-Team: German <de@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: system/calendar.inc:60
msgid "Sun"
msgstr "So"

#: system/calendar.inc:60
msgid "Mon"
msgstr "Mo"

#: system/calendar.inc:60
msgid "Tue"
msgstr "Di"

#: system/calendar.inc:60
msgid "Wed"
msgstr "Mi"

#: system/calendar.inc:60
msgid "Thu"
msgstr "Do"

#: system/calendar.inc:60
msgid "Fri"
msgstr "Fr"

#: system/calendar.inc:60
msgid "Sat"
msgstr "Sa"

#: system/calendar.inc:61
msgid "January"
msgstr "Januar"

#: system/calendar.inc:61
msgid "February"
msgstr "Februar"

#: system/calendar.inc:61
msgid "March"
msgstr "März"

#: system/calendar.inc:61
msgid "April"
msgstr ""

#: system/calendar.inc:61
msgid "May"
msgstr "Mai"

#: system/calendar.inc:61
msgid "June"
msgstr "Juni"

#: system/calendar.inc:61
msgid "July"
msgstr "Juli"

#: system/calendar.inc:62
msgid "August"
msgstr ""

#: system/calendar.inc:62
msgid "September"
msgstr ""

#: system/calendar.inc:62
msgid "October"
msgstr "Oktober"

#: system/calendar.inc:62
msgid "November"
msgstr ""

#: system/calendar.inc:62
msgid "December"
msgstr "Dezember"
